Bug 436382 - FC7 FTP Installation failed with stage2.img not found
FC7 FTP Installation failed with stage2.img not found
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-06 16:21 EST by Arturo Lorenzo
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:58:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arturo Lorenzo 2008-03-06 16:21:45 EST
Description of problem: FC7 FTP Installation failed with stage2.img not found
Version-Release number of selected component (if applicable):
FC7, anaconda

How reproducible:
100%

Steps to Reproduce:
1.Mount DVD with FC7 installation on any machine that provides FTP server 
service (on my pc is R:)
2.Boot from a USB stick with diskboot.img and select FTP as installation method
3.Enter all info, i.e. use DHCP, FTP site name and dir (in my case is just /)
4. Click on Use non-anonymous ( I have an account )
5. Enter user name and password - OK
Actual results:
FTP Installation ERROR
Unable to retrieve
ftp://ip///Fedora/base/stage2.img
On My FTP server (my PC) is receiving this request:
RETR /./disc1/Fedora/base/stage2.img

Expected results:
If you see the tree on the dvd, stage2.img is under R:\images
the get command should be:
RETR images/stage2.img


Additional info:
Why anaconda is getting it from the wrong path?
Am I doing something wrong?
Thanks!
Comment 1 Chris Lumens 2008-03-14 12:05:13 EDT
Is this better with F-9 Alpha?
Comment 2 Brian Powell 2008-04-25 00:58:56 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.